auth.o: auth.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/socket.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/clnt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h
auth_null.o: auth_null.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/socket.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/utsname.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/clnt.h
auth_unix.o: auth_unix.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/socket.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/clnt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/auth.h
clnt.o: clnt.c \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/utsname.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/clnt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs.h
pmap_clnt.o: pmap_clnt.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/socket.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/uio.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/clnt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/xprt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/sched.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/root/nfs.h)
sched.o: sched.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/unistd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/clnt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/xprt.h
stats.o: stats.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/clnt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/svcsock.h
sunrpc_syms.o: sunrpc_syms.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/socket.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/uio.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/unistd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/clnt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/svc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/svcsock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/auth.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h)
svc.o: svc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/linkage.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/net.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/unistd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/xdr.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/stats.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/svcsock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/clnt.h
svcauth.o: svcauth.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/xdr.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/svcauth.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/svcsock.h
svcauth_des.o: svcauth_des.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/xdr.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/svcauth.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/svcsock.h
svcsock.o: svcsock.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/net.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/inet.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/udp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/unistd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/sock.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/checksum.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/ioctls.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/xdr.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/svcsock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/stats.h
sysctl.o: sysctl.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/linkage.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ctype.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/stats.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h)
xdr.o: xdr.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/socket.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/xdr.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/msg_prot.h
xprt.o: xprt.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/capability.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/socket.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/net.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/udp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/unistd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/clnt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/file.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/sock.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/checksum.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/udp.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h
.PRECIOUS:	auth.c \
	auth_null.c \
	auth_unix.c \
	clnt.c \
	pmap_clnt.c \
	sched.c \
	stats.c \
	sunrpc_syms.c \
	svc.c \
	svcauth.c \
	svcauth_des.c \
	svcsock.c \
	sysctl.c \
	xdr.c \
	xprt.c \

